Package wx :: Package lib :: Package floatcanvas :: Module FloatCanvas :: Class Ellipse

[frames | no frames]

## Class Ellipse

           DrawObject --+
                        |
    LineOnlyMixin --+   |
                    |   |
     LineAndFillMixin --+
                        |
        XYObjectMixin --+
                        |
              RectEllipse --+
                            |
                           Ellipse

Known Subclasses:
  `Circle`

Method Summary

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:14:32 2007 | http://epydoc.sf.net